.single-post-component {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.single-post-component__container {
  padding: 20px;
  border: 1px solid #ebebee;
  border-radius: 3px;
  box-shadow: 0px 0px 5px -3px;
}
.single-post-component__body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.single-post-component__body-content {
  max-width: 400px;
}
.single-post-component__body button {
  position: absolute;
  bottom: 0;
  right: 0;
}
.single-post-component__body img {
  max-height: 500px;
}
.single-post-component__footer button {
  margin: 10px;
}
/*# sourceMappingURL=single-post.component.css.map */